Subject: Re: 23.1.90; Immediate exit

From: john ffitch <[email-masked]>
Date: Sat, 2 Jan 2010 18:02:46 +0000

sorry -- meant to send a followup but I have been sinking in stuff....

It lasted for a while. and then seemed to recover.  I may have done a
make bootstrap as part of my attempts to fix.

I should have asked for this to be closed.  Oddly it only happened on
open of my 3 similar machines...  It is just that I am lost without emacs

==John ffitch